com.h3c.util.snmp.constants

## Interface EntityMib

-     public interface EntityMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_entAliasLogicalIndexOrZero` entAliasLogicalIndexOrZero : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).entAliasLogicalIndexOrZero(1)
    `static String` | `OID_entAliasLogicalIndexOrZero_0` entAliasLogicalIndexOrZero.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).entAliasLogicalIndexOrZero(1).0
    `static String` | `OID_entAliasMappingEntry` entAliasMappingEntry : EntAliasMappingEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1)
    `static String` | `OID_entAliasMappingEntry_0` entAliasMappingEntry.0 : EntAliasMappingEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).0
    `static String` | `OID_entAliasMappingIdentifier` entAliasMappingIdentifier : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).entAliasMappingIdentifier(2)
    `static String` | `OID_entAliasMappingIdentifier_0` entAliasMappingIdentifier.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).entAliasMappingIdentifier(2).0
    `static String` | `OID_entAliasMappingTable` entAliasMappingTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2)
    `static String` | `OID_entAliasMappingTable_0` entAliasMappingTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).0
    `static String` | `OID_entConfigChange` entConfigChange : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).entityMIBTrapPrefix(0).entConfigChange(1)
    `static String` | `OID_entConfigChange_0` entConfigChange.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).entityMIBTrapPrefix(0).entConfigChange(1).0
    `static String` | `OID_entity2Compliance` entity2Compliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).entity2Compliance(2)
    `static String` | `OID_entity2Compliance_0` entity2Compliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).entity2Compliance(2).0
    `static String` | `OID_entityCompliance` entityCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).entityCompliance(1)
    `static String` | `OID_entityCompliance_0` entityCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).entityCompliance(1).0
    `static String` | `OID_entityCompliances` entityCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1)
    `static String` | `OID_entityCompliances_0` entityCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).0
    `static String` | `OID_entityConformance` entityConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3)
    `static String` | `OID_entityConformance_0` entityConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).0
    `static String` | `OID_entityGeneral` entityGeneral : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityGeneral(4)
    `static String` | `OID_entityGeneral_0` entityGeneral.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityGeneral(4).0
    `static String` | `OID_entityGeneralGroup` entityGeneralGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityGeneralGroup(4)
    `static String` | `OID_entityGeneralGroup_0` entityGeneralGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityGeneralGroup(4).0
    `static String` | `OID_entityGroups` entityGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2)
    `static String` | `OID_entityGroups_0` entityGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).0
    `static String` | `OID_entityLogical` entityLogical : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2)
    `static String` | `OID_entityLogical_0` entityLogical.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).0
    `static String` | `OID_entityLogical2Group` entityLogical2Group : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityLogical2Group(7)
    `static String` | `OID_entityLogical2Group_0` entityLogical2Group.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityLogical2Group(7).0
    `static String` | `OID_entityLogicalGroup` entityLogicalGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityLogicalGroup(2)
    `static String` | `OID_entityLogicalGroup_0` entityLogicalGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityLogicalGroup(2).0
    `static String` | `OID_entityMapping` entityMapping : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3)
    `static String` | `OID_entityMapping_0` entityMapping.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).0
    `static String` | `OID_entityMappingGroup` entityMappingGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityMappingGroup(3)
    `static String` | `OID_entityMappingGroup_0` entityMappingGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityMappingGroup(3).0
    `static String` | `OID_entityMIB` entityMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
    `static String` | `OID_entityMIB_0` entityMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
    `static String` | `OID_entityMIBObjects` entityMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
    `static String` | `OID_entityMIBObjects_0` entityMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
    `static String` | `OID_entityMIBTrapPrefix` entityMIBTrapPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).entityMIBTrapPrefix(0)
    `static String` | `OID_entityMIBTrapPrefix_0` entityMIBTrapPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).entityMIBTrapPrefix(0).0
    `static String` | `OID_entityMIBTraps` entityMIBTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2)
    `static String` | `OID_entityMIBTraps_0` entityMIBTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).0
    `static String` | `OID_entityNotificationsGroup` entityNotificationsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityNotificationsGroup(5)
    `static String` | `OID_entityNotificationsGroup_0` entityNotificationsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityNotificationsGroup(5).0
    `static String` | `OID_entityPhysical` entityPhysical : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
    `static String` | `OID_entityPhysical_0` entityPhysical.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
    `static String` | `OID_entityPhysical2Group` entityPhysical2Group : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysical2Group(6)
    `static String` | `OID_entityPhysical2Group_0` entityPhysical2Group.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysical2Group(6).0
    `static String` | `OID_entityPhysicalGroup` entityPhysicalGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysicalGroup(1)
    `static String` | `OID_entityPhysicalGroup_0` entityPhysicalGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysicalGroup(1).0
    `static String` | `OID_entLastChangeTime` entLastChangeTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityGeneral(4).entLastChangeTime(1)
    `static String` | `OID_entLastChangeTime_0` entLastChangeTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityGeneral(4).entLastChangeTime(1).0
    `static String` | `OID_entLogicalCommunity` entLogicalCommunity : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalCommunity(4)
    `static String` | `OID_entLogicalCommunity_0` entLogicalCommunity.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalCommunity(4).0
    `static String` | `OID_entLogicalContextEngineID` entLogicalContextEngineID : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalContextEngineID(7)
    `static String` | `OID_entLogicalContextEngineID_0` entLogicalContextEngineID.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalContextEngineID(7).0
    `static String` | `OID_entLogicalContextName` entLogicalContextName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalContextName(8)
    `static String` | `OID_entLogicalContextName_0` entLogicalContextName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalContextName(8).0
    `static String` | `OID_entLogicalDescr` entLogicalDescr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalDescr(2)
    `static String` | `OID_entLogicalDescr_0` entLogicalDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalDescr(2).0
    `static String` | `OID_entLogicalEntry` entLogicalEntry : EntLogicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1)
    `static String` | `OID_entLogicalEntry_0` entLogicalEntry.0 : EntLogicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).0
    `static String` | `OID_entLogicalIndex` entLogicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalIndex(1)
    `static String` | `OID_entLogicalIndex_0` entLogicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalIndex(1).0
    `static String` | `OID_entLogicalTable` entLogicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1)
    `static String` | `OID_entLogicalTable_0` entLogicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).0
    `static String` | `OID_entLogicalTAddress` entLogicalTAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalTAddress(5)
    `static String` | `OID_entLogicalTAddress_0` entLogicalTAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalTAddress(5).0
    `static String` | `OID_entLogicalTDomain` entLogicalTDomain : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalTDomain(6)
    `static String` | `OID_entLogicalTDomain_0` entLogicalTDomain.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalTDomain(6).0
    `static String` | `OID_entLogicalType` entLogicalType : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalType(3)
    `static String` | `OID_entLogicalType_0` entLogicalType.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalType(3).0
    `static String` | `OID_entLPMappingEntry` entLPMappingEntry : EntLPMappingEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).entLPMappingEntry(1)
    `static String` | `OID_entLPMappingEntry_0` entLPMappingEntry.0 : EntLPMappingEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).entLPMappingEntry(1).0
    `static String` | `OID_entLPMappingTable` entLPMappingTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1)
    `static String` | `OID_entLPMappingTable_0` entLPMappingTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).0
    `static String` | `OID_entLPPhysicalIndex` entLPPhysicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).entLPMappingEntry(1).entLPPhysicalIndex(1)
    `static String` | `OID_entLPPhysicalIndex_0` entLPPhysicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).entLPMappingEntry(1).entLPPhysicalIndex(1).0
    `static String` | `OID_entPhysicalAlias` entPhysicalAlias : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalAlias(14)
    `static String` | `OID_entPhysicalAlias_0` entPhysicalAlias.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalAlias(14).0
    `static String` | `OID_entPhysicalAssetID` entPhysicalAssetID : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalAssetID(15)
    `static String` | `OID_entPhysicalAssetID_0` entPhysicalAssetID.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalAssetID(15).0
    `static String` | `OID_entPhysicalChildIndex` entPhysicalChildIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).entPhysicalContainsEntry(1).entPhysicalChildIndex(1)
    `static String` | `OID_entPhysicalChildIndex_0` entPhysicalChildIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).entPhysicalContainsEntry(1).entPhysicalChildIndex(1).0
    `static String` | `OID_entPhysicalClass` entPhysicalClass : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalClass(5)
    `static String` | `OID_entPhysicalClass_0` entPhysicalClass.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalClass(5).0
    `static String` | `OID_entPhysicalContainedIn` entPhysicalContainedIn : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalContainedIn(4)
    `static String` | `OID_entPhysicalContainedIn_0` entPhysicalContainedIn.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalContainedIn(4).0
    `static String` | `OID_entPhysicalContainsEntry` entPhysicalContainsEntry : EntPhysicalContainsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).entPhysicalContainsEntry(1)
    `static String` | `OID_entPhysicalContainsEntry_0` entPhysicalContainsEntry.0 : EntPhysicalContainsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).entPhysicalContainsEntry(1).0
    `static String` | `OID_entPhysicalContainsTable` entPhysicalContainsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3)
    `static String` | `OID_entPhysicalContainsTable_0` entPhysicalContainsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).0
    `static String` | `OID_entPhysicalDescr` entPhysicalDescr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalDescr(2)
    `static String` | `OID_entPhysicalDescr_0` entPhysicalDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalDescr(2).0
    `static String` | `OID_entPhysicalEntry` entPhysicalEntry : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
    `static String` | `OID_entPhysicalEntry_0` entPhysicalEntry.0 : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
    `static String` | `OID_entPhysicalFirmwareRev` entPhysicalFirmwareRev : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalFirmwareRev(9)
    `static String` | `OID_entPhysicalFirmwareRev_0` entPhysicalFirmwareRev.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalFirmwareRev(9).0
    `static String` | `OID_entPhysicalHardwareRev` entPhysicalHardwareRev : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalHardwareRev(8)
    `static String` | `OID_entPhysicalHardwareRev_0` entPhysicalHardwareRev.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalHardwareRev(8).0
    `static String` | `OID_entPhysicalIndex` entPhysicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
    `static String` | `OID_entPhysicalIndex_0` entPhysicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
    `static String` | `OID_entPhysicalIsFRU` entPhysicalIsFRU : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIsFRU(16)
    `static String` | `OID_entPhysicalIsFRU_0` entPhysicalIsFRU.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIsFRU(16).0
    `static String` | `OID_entPhysicalMfgName` entPhysicalMfgName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalMfgName(12)
    `static String` | `OID_entPhysicalMfgName_0` entPhysicalMfgName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalMfgName(12).0
    `static String` | `OID_entPhysicalModelName` entPhysicalModelName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalModelName(13)
    `static String` | `OID_entPhysicalModelName_0` entPhysicalModelName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalModelName(13).0
    `static String` | `OID_entPhysicalName` entPhysicalName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalName(7)
    `static String` | `OID_entPhysicalName_0` entPhysicalName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalName(7).0
    `static String` | `OID_entPhysicalParentRelPos` entPhysicalParentRelPos : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalParentRelPos(6)
    `static String` | `OID_entPhysicalParentRelPos_0` entPhysicalParentRelPos.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalParentRelPos(6).0
    `static String` | `OID_entPhysicalSerialNum` entPhysicalSerialNum : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalSerialNum(11)
    `static String` | `OID_entPhysicalSerialNum_0` entPhysicalSerialNum.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalSerialNum(11).0
    `static String` | `OID_entPhysicalSoftwareRev` entPhysicalSoftwareRev : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalSoftwareRev(10)
    `static String` | `OID_entPhysicalSoftwareRev_0` entPhysicalSoftwareRev.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalSoftwareRev(10).0
    `static String` | `OID_entPhysicalTable` entPhysicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
    `static String` | `OID_entPhysicalTable_0` entPhysicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
    `static String` | `OID_entPhysicalVendorType` entPhysicalVendorType : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalVendorType(3)
    `static String` | `OID_entPhysicalVendorType_0` entPhysicalVendorType.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalVendorType(3).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_entityMIB

          static final String OID_entityMIB

      entityMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
      See Also:
        Constant Field Values

    - #### OID_entityMIB_0

          static final String OID_entityMIB_0

      entityMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects

          static final String OID_entityMIBObjects

      entityMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects_0

          static final String OID_entityMIBObjects_0

      entityMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_entityPhysical

          static final String OID_entityPhysical

      entityPhysical : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
      See Also:
        Constant Field Values

    - #### OID_entityPhysical_0

          static final String OID_entityPhysical_0

      entityPhysical.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable

          static final String OID_entPhysicalTable

      entPhysicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable_0

          static final String OID_entPhysicalTable_0

      entPhysicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry

          static final String OID_entPhysicalEntry

      entPhysicalEntry : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry_0

          static final String OID_entPhysicalEntry_0

      entPhysicalEntry.0 : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex

          static final String OID_entPhysicalIndex

      entPhysicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex_0

          static final String OID_entPhysicalIndex_0

      entPhysicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalDescr

          static final String OID_entPhysicalDescr

      entPhysicalDescr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalDescr(2)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalDescr_0

          static final String OID_entPhysicalDescr_0

      entPhysicalDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalDescr(2).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalVendorType

          static final String OID_entPhysicalVendorType

      entPhysicalVendorType : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalVendorType(3)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalVendorType_0

          static final String OID_entPhysicalVendorType_0

      entPhysicalVendorType.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalVendorType(3).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalContainedIn

          static final String OID_entPhysicalContainedIn

      entPhysicalContainedIn : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalContainedIn(4)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalContainedIn_0

          static final String OID_entPhysicalContainedIn_0

      entPhysicalContainedIn.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalContainedIn(4).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalClass

          static final String OID_entPhysicalClass

      entPhysicalClass : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalClass(5)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalClass_0

          static final String OID_entPhysicalClass_0

      entPhysicalClass.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalClass(5).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalParentRelPos

          static final String OID_entPhysicalParentRelPos

      entPhysicalParentRelPos : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalParentRelPos(6)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalParentRelPos_0

          static final String OID_entPhysicalParentRelPos_0

      entPhysicalParentRelPos.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalParentRelPos(6).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalName

          static final String OID_entPhysicalName

      entPhysicalName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalName(7)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalName_0

          static final String OID_entPhysicalName_0

      entPhysicalName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalName(7).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalHardwareRev

          static final String OID_entPhysicalHardwareRev

      entPhysicalHardwareRev : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalHardwareRev(8)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalHardwareRev_0

          static final String OID_entPhysicalHardwareRev_0

      entPhysicalHardwareRev.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalHardwareRev(8).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalFirmwareRev

          static final String OID_entPhysicalFirmwareRev

      entPhysicalFirmwareRev : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalFirmwareRev(9)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalFirmwareRev_0

          static final String OID_entPhysicalFirmwareRev_0

      entPhysicalFirmwareRev.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalFirmwareRev(9).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalSoftwareRev

          static final String OID_entPhysicalSoftwareRev

      entPhysicalSoftwareRev : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalSoftwareRev(10)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalSoftwareRev_0

          static final String OID_entPhysicalSoftwareRev_0

      entPhysicalSoftwareRev.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalSoftwareRev(10).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalSerialNum

          static final String OID_entPhysicalSerialNum

      entPhysicalSerialNum : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalSerialNum(11)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalSerialNum_0

          static final String OID_entPhysicalSerialNum_0

      entPhysicalSerialNum.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalSerialNum(11).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalMfgName

          static final String OID_entPhysicalMfgName

      entPhysicalMfgName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalMfgName(12)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalMfgName_0

          static final String OID_entPhysicalMfgName_0

      entPhysicalMfgName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalMfgName(12).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalModelName

          static final String OID_entPhysicalModelName

      entPhysicalModelName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalModelName(13)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalModelName_0

          static final String OID_entPhysicalModelName_0

      entPhysicalModelName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalModelName(13).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalAlias

          static final String OID_entPhysicalAlias

      entPhysicalAlias : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalAlias(14)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalAlias_0

          static final String OID_entPhysicalAlias_0

      entPhysicalAlias.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalAlias(14).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalAssetID

          static final String OID_entPhysicalAssetID

      entPhysicalAssetID : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalAssetID(15)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalAssetID_0

          static final String OID_entPhysicalAssetID_0

      entPhysicalAssetID.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalAssetID(15).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIsFRU

          static final String OID_entPhysicalIsFRU

      entPhysicalIsFRU : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIsFRU(16)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIsFRU_0

          static final String OID_entPhysicalIsFRU_0

      entPhysicalIsFRU.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIsFRU(16).0
      See Also:
        Constant Field Values

    - #### OID_entityLogical

          static final String OID_entityLogical

      entityLogical : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2)
      See Also:
        Constant Field Values

    - #### OID_entityLogical_0

          static final String OID_entityLogical_0

      entityLogical.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalTable

          static final String OID_entLogicalTable

      entLogicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1)
      See Also:
        Constant Field Values

    - #### OID_entLogicalTable_0

          static final String OID_entLogicalTable_0

      entLogicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalEntry

          static final String OID_entLogicalEntry

      entLogicalEntry : EntLogicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entLogicalEntry_0

          static final String OID_entLogicalEntry_0

      entLogicalEntry.0 : EntLogicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalIndex

          static final String OID_entLogicalIndex

      entLogicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_entLogicalIndex_0

          static final String OID_entLogicalIndex_0

      entLogicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalDescr

          static final String OID_entLogicalDescr

      entLogicalDescr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalDescr(2)
      See Also:
        Constant Field Values

    - #### OID_entLogicalDescr_0

          static final String OID_entLogicalDescr_0

      entLogicalDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalDescr(2).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalType

          static final String OID_entLogicalType

      entLogicalType : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalType(3)
      See Also:
        Constant Field Values

    - #### OID_entLogicalType_0

          static final String OID_entLogicalType_0

      entLogicalType.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalType(3).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalCommunity

          static final String OID_entLogicalCommunity

      entLogicalCommunity : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalCommunity(4)
      See Also:
        Constant Field Values

    - #### OID_entLogicalCommunity_0

          static final String OID_entLogicalCommunity_0

      entLogicalCommunity.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalCommunity(4).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalTAddress

          static final String OID_entLogicalTAddress

      entLogicalTAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalTAddress(5)
      See Also:
        Constant Field Values

    - #### OID_entLogicalTAddress_0

          static final String OID_entLogicalTAddress_0

      entLogicalTAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalTAddress(5).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalTDomain

          static final String OID_entLogicalTDomain

      entLogicalTDomain : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalTDomain(6)
      See Also:
        Constant Field Values

    - #### OID_entLogicalTDomain_0

          static final String OID_entLogicalTDomain_0

      entLogicalTDomain.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalTDomain(6).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalContextEngineID

          static final String OID_entLogicalContextEngineID

      entLogicalContextEngineID : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalContextEngineID(7)
      See Also:
        Constant Field Values

    - #### OID_entLogicalContextEngineID_0

          static final String OID_entLogicalContextEngineID_0

      entLogicalContextEngineID.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalContextEngineID(7).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalContextName

          static final String OID_entLogicalContextName

      entLogicalContextName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalContextName(8)
      See Also:
        Constant Field Values

    - #### OID_entLogicalContextName_0

          static final String OID_entLogicalContextName_0

      entLogicalContextName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalContextName(8).0
      See Also:
        Constant Field Values

    - #### OID_entityMapping

          static final String OID_entityMapping

      entityMapping : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3)
      See Also:
        Constant Field Values

    - #### OID_entityMapping_0

          static final String OID_entityMapping_0

      entityMapping.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).0
      See Also:
        Constant Field Values

    - #### OID_entLPMappingTable

          static final String OID_entLPMappingTable

      entLPMappingTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1)
      See Also:
        Constant Field Values

    - #### OID_entLPMappingTable_0

          static final String OID_entLPMappingTable_0

      entLPMappingTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entLPMappingEntry

          static final String OID_entLPMappingEntry

      entLPMappingEntry : EntLPMappingEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).entLPMappingEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entLPMappingEntry_0

          static final String OID_entLPMappingEntry_0

      entLPMappingEntry.0 : EntLPMappingEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).entLPMappingEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entLPPhysicalIndex

          static final String OID_entLPPhysicalIndex

      entLPPhysicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).entLPMappingEntry(1).entLPPhysicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_entLPPhysicalIndex_0

          static final String OID_entLPPhysicalIndex_0

      entLPPhysicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entLPMappingTable(1).entLPMappingEntry(1).entLPPhysicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_entAliasMappingTable

          static final String OID_entAliasMappingTable

      entAliasMappingTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2)
      See Also:
        Constant Field Values

    - #### OID_entAliasMappingTable_0

          static final String OID_entAliasMappingTable_0

      entAliasMappingTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).0
      See Also:
        Constant Field Values

    - #### OID_entAliasMappingEntry

          static final String OID_entAliasMappingEntry

      entAliasMappingEntry : EntAliasMappingEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entAliasMappingEntry_0

          static final String OID_entAliasMappingEntry_0

      entAliasMappingEntry.0 : EntAliasMappingEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entAliasLogicalIndexOrZero

          static final String OID_entAliasLogicalIndexOrZero

      entAliasLogicalIndexOrZero : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).entAliasLogicalIndexOrZero(1)
      See Also:
        Constant Field Values

    - #### OID_entAliasLogicalIndexOrZero_0

          static final String OID_entAliasLogicalIndexOrZero_0

      entAliasLogicalIndexOrZero.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).entAliasLogicalIndexOrZero(1).0
      See Also:
        Constant Field Values

    - #### OID_entAliasMappingIdentifier

          static final String OID_entAliasMappingIdentifier

      entAliasMappingIdentifier : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).entAliasMappingIdentifier(2)
      See Also:
        Constant Field Values

    - #### OID_entAliasMappingIdentifier_0

          static final String OID_entAliasMappingIdentifier_0

      entAliasMappingIdentifier.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entAliasMappingTable(2).entAliasMappingEntry(1).entAliasMappingIdentifier(2).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalContainsTable

          static final String OID_entPhysicalContainsTable

      entPhysicalContainsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalContainsTable_0

          static final String OID_entPhysicalContainsTable_0

      entPhysicalContainsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalContainsEntry

          static final String OID_entPhysicalContainsEntry

      entPhysicalContainsEntry : EntPhysicalContainsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).entPhysicalContainsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalContainsEntry_0

          static final String OID_entPhysicalContainsEntry_0

      entPhysicalContainsEntry.0 : EntPhysicalContainsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).entPhysicalContainsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalChildIndex

          static final String OID_entPhysicalChildIndex

      entPhysicalChildIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).entPhysicalContainsEntry(1).entPhysicalChildIndex(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalChildIndex_0

          static final String OID_entPhysicalChildIndex_0

      entPhysicalChildIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityMapping(3).entPhysicalContainsTable(3).entPhysicalContainsEntry(1).entPhysicalChildIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_entityGeneral

          static final String OID_entityGeneral

      entityGeneral : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityGeneral(4)
      See Also:
        Constant Field Values

    - #### OID_entityGeneral_0

          static final String OID_entityGeneral_0

      entityGeneral.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityGeneral(4).0
      See Also:
        Constant Field Values

    - #### OID_entLastChangeTime

          static final String OID_entLastChangeTime

      entLastChangeTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityGeneral(4).entLastChangeTime(1)
      See Also:
        Constant Field Values

    - #### OID_entLastChangeTime_0

          static final String OID_entLastChangeTime_0

      entLastChangeTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityGeneral(4).entLastChangeTime(1).0
      See Also:
        Constant Field Values

    - #### OID_entityMIBTraps

          static final String OID_entityMIBTraps

      entityMIBTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2)
      See Also:
        Constant Field Values

    - #### OID_entityMIBTraps_0

          static final String OID_entityMIBTraps_0

      entityMIBTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).0
      See Also:
        Constant Field Values

    - #### OID_entityMIBTrapPrefix

          static final String OID_entityMIBTrapPrefix

      entityMIBTrapPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).entityMIBTrapPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_entityMIBTrapPrefix_0

          static final String OID_entityMIBTrapPrefix_0

      entityMIBTrapPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).entityMIBTrapPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_entConfigChange

          static final String OID_entConfigChange

      entConfigChange : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).entityMIBTrapPrefix(0).entConfigChange(1)
      See Also:
        Constant Field Values

    - #### OID_entConfigChange_0

          static final String OID_entConfigChange_0

      entConfigChange.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBTraps(2).entityMIBTrapPrefix(0).entConfigChange(1).0
      See Also:
        Constant Field Values

    - #### OID_entityConformance

          static final String OID_entityConformance

      entityConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3)
      See Also:
        Constant Field Values

    - #### OID_entityConformance_0

          static final String OID_entityConformance_0

      entityConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_entityCompliances

          static final String OID_entityCompliances

      entityCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_entityCompliances_0

          static final String OID_entityCompliances_0

      entityCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_entityCompliance

          static final String OID_entityCompliance

      entityCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).entityCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_entityCompliance_0

          static final String OID_entityCompliance_0

      entityCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).entityCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_entity2Compliance

          static final String OID_entity2Compliance

      entity2Compliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).entity2Compliance(2)
      See Also:
        Constant Field Values

    - #### OID_entity2Compliance_0

          static final String OID_entity2Compliance_0

      entity2Compliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityCompliances(1).entity2Compliance(2).0
      See Also:
        Constant Field Values

    - #### OID_entityGroups

          static final String OID_entityGroups

      entityGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2)
      See Also:
        Constant Field Values

    - #### OID_entityGroups_0

          static final String OID_entityGroups_0

      entityGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_entityPhysicalGroup

          static final String OID_entityPhysicalGroup

      entityPhysicalGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysicalGroup(1)
      See Also:
        Constant Field Values

    - #### OID_entityPhysicalGroup_0

          static final String OID_entityPhysicalGroup_0

      entityPhysicalGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysicalGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_entityLogicalGroup

          static final String OID_entityLogicalGroup

      entityLogicalGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityLogicalGroup(2)
      See Also:
        Constant Field Values

    - #### OID_entityLogicalGroup_0

          static final String OID_entityLogicalGroup_0

      entityLogicalGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityLogicalGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_entityMappingGroup

          static final String OID_entityMappingGroup

      entityMappingGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityMappingGroup(3)
      See Also:
        Constant Field Values

    - #### OID_entityMappingGroup_0

          static final String OID_entityMappingGroup_0

      entityMappingGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityMappingGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_entityGeneralGroup

          static final String OID_entityGeneralGroup

      entityGeneralGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityGeneralGroup(4)
      See Also:
        Constant Field Values

    - #### OID_entityGeneralGroup_0

          static final String OID_entityGeneralGroup_0

      entityGeneralGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityGeneralGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_entityNotificationsGroup

          static final String OID_entityNotificationsGroup

      entityNotificationsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityNotificationsGroup(5)
      See Also:
        Constant Field Values

    - #### OID_entityNotificationsGroup_0

          static final String OID_entityNotificationsGroup_0

      entityNotificationsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityNotificationsGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_entityPhysical2Group

          static final String OID_entityPhysical2Group

      entityPhysical2Group : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysical2Group(6)
      See Also:
        Constant Field Values

    - #### OID_entityPhysical2Group_0

          static final String OID_entityPhysical2Group_0

      entityPhysical2Group.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysical2Group(6).0
      See Also:
        Constant Field Values

    - #### OID_entityLogical2Group

          static final String OID_entityLogical2Group

      entityLogical2Group : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityLogical2Group(7)
      See Also:
        Constant Field Values

    - #### OID_entityLogical2Group_0

          static final String OID_entityLogical2Group_0

      entityLogical2Group.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityLogical2Group(7).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.